Login
Newsletter
Werbung

Sicherheit: Zwei Probleme in Xen
Aktuelle Meldungen Distributionen
Name: Zwei Probleme in Xen
ID: FEDORA-2013-18378
Distribution: Fedora
Plattformen: Fedora 19
Datum: Mo, 14. Oktober 2013, 14:55
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4355
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4361
Applikationen: Xen

Originalnachricht

Name        : xen
Product : Fedora 19
Version : 4.2.3
Release : 3.fc19
URL : http://xen.org/
Summary : Xen is a virtual machine monitor
Description :
This package contains the XenD daemon and xm command line
tools, needed to manage virtual machines running under the
Xen hypervisor

-------------------------------------------------------------------------------
-
Update Information:

Two security fixes CVE-2013-4355 CVE-2013-4361,
Set "Domain-0" label in xenstored.service systemd file
-------------------------------------------------------------------------------
-
ChangeLog:

* Wed Oct 2 2013 Michael Young <m.a.young@durham.ac.uk> - 4.2.3-3
- Set "Domain-0" label in xenstored.service systemd file to match
xencommons init.d script.
- security fixes (#1013748)
Information leaks to HVM guests through I/O instruction emulation
[XSA-63, CVE-2013-4355]
Information leak to HVM guests through fbld instruction emulation
[XSA-66, CVE-2013-4361]
* Wed Sep 25 2013 Michael Young <m.a.young@durham.ac.uk> - 4.2.3-2
- Information leak on AVX and/or LWP capable CPUs [XSA-62, CVE-2013-1442]
(#1012056)
* Mon Sep 9 2013 Michael Young <m.a.young@durham.ac.uk> - 4.2.3-1
- update to xen-4.2.3
includes fix for [XSA-61, CVE-2013-4329] libxl partially sets up HVM
passthrough even with disabled iommu
- remove included or unnecessary patches
* Wed Jun 26 2013 Michael Young <m.a.young@durham.ac.uk> - 4.2.2-10
- XSA-45/CVE-2013-1918 breaks page reference counting [XSA-58,
CVE-2013-1432] (#978383)
- let pygrub handle set default="${next_entry}" line in F19 (#978036)
- libxl: Set vfb and vkb devid if not done so by the caller (#977987)
* Mon Jun 24 2013 Michael Young <m.a.young@durham.ac.uk> - 4.2.2-9
- add upstream patch for PCI passthrough problems after XSA-46 (#977310)
* Fri Jun 21 2013 Michael Young <m.a.young@durham.ac.uk> - 4.2.2-8
- xenstore permissions not set correctly by libxl [XSA-57,
CVE-2013-2211] (#976779)
* Fri Jun 14 2013 Michael Young <m.a.young@durham.ac.uk> - 4.2.2-7
- Revised fixes for [XSA-55, CVE-2013-2194 CVE-2013-2195
CVE-2013-2196] (#970640)
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1009817 - CVE-2013-4361 Kernel: Xen: Xsa-66: information leak
through fbld instruction emulation
https://bugzilla.redhat.com/show_bug.cgi?id=1009817
[ 2 ] Bug #1009598 - CVE-2013-4355 Kernel: Xen: Xsa-63: information leak via
I/O instruction emulation
https://bugzilla.redhat.com/show_bug.cgi?id=1009598
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update xen' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung